# webpack-cli serve

[![NPM Downloads][downloads]][downloads-url]

**This package is used by webpack-cli under-the-hood and is not intended for installation as of v0.2.0**

## Description

This package contains the logic to run [webpack-dev-server](https://github.com/webpack/webpack-dev-server) to serve your webpack app and provide live reloading.

## Installation

```bash
npm i -D webpack-cli @webpack-cli/serve
```

## Usage

### CLI (via `webpack-cli`)

```bash
npx webpack-cli serve
```

[downloads]: https://img.shields.io/npm/dm/@webpack-cli/serve.svg
[downloads-url]: https://www.npmjs.com/package/@webpack-cli/serve
